<html>

<head>
    <title>請求錯誤</title>
</head>

<body>
    <div><?=$info?></div>
    <script>
        // MessageBag
        if (true === confirm('<?php echo $message; ?>')) {
//            open(location, '_self').close();
        } else {}
    </script>
</body>

</html>